# Generated by Django 3.1.1 on 2023-03-05 20:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0056_auto_20230101_2339'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='va_validating',
            field=models.BooleanField(default=False, verbose_name='Carte VA validée'),
        ),
    ]
